﻿@model DAweb.Models.tblTaiKhoan
@using DAweb.Models;
@{
    ViewBag.Title = "ChinhSuaTK";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h2>ChinhSuaTK</h2>


@using (Html.BeginForm("ChinhSuaTK", "QuanLyTaiKhoan", FormMethod.Post, new { @enctype = "multipart/form-data" }))
{
    @Html.AntiForgeryToken()
    
    <div class="form-horizontal">
        <h4>tblTaiKhoan</h4>
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="form-group">
            @Html.LabelFor(model => model.TenTaiKhoan, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <span class="form-control" style="font-size:15pt">@Model.TenTaiKhoan</span>
                @Html.Hidden("TenTaiKhoan", @Model.TenTaiKhoan)

            </div>
        </div>
        <div class="form-group">
            @Html.LabelFor(model => model.Email, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <input class="form-control" name="Email" type="email" value="@Model.Email" required>
            </div>
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.SDT, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <input class="form-control" name="SDT" type="number" value="@Model.SDT" required>
            </div>
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.DiaChi, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <input class="form-control" name="DiaChi" type="text" value="@Model.DiaChi" required>
            </div>
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.HoTen, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <input class="form-control" name="HoTen" type="text" value="@Model.HoTen" required>
            </div>
        </div>

        @*<div class="form-group">
            <label class="control-label col-md-2">LaAdmin</label>
                <div class="col-md-10">
                    <div class="checkbox">
                        <input name="LaAdmin" type="checkbox" value="LaAdmin"/>
                    </div>
                  </div>
        </div>*@
        <div class="form-group">
            @Html.LabelFor(model => model.LaAdmin, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <div class="checkbox">
                    @Html.EditorFor(model => model.LaAdmin)
                    @Html.ValidationMessageFor(model => model.LaAdmin, "", new { @class = "text-danger", @name = "LaAdmin" })
                </div>
            </div>
        </div>
       
        <div class="form-group">
            @Html.LabelFor(model => model.AnhDaiDien, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
             <input type="file" name="fileUpload" />
                @ViewBag.ThongBao 
            </div>
        </div>
       
        <div class="form-group">
            @Html.LabelFor(model => model.TrangThai, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <div class="checkbox">
                    @Html.EditorFor(model => model.TrangThai)
                    @Html.ValidationMessageFor(model => model.TrangThai, "", new { @class = "text-danger", @name= "TrangThai" })
                </div>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Lưu Lại" class="btn btn-danger" />
            </div>
        </div>
    </div>
}
<div>
    <a href="@Url.Action("QuanLyTaiKhoan")" class="btn btn-primary btn-lg btn-block">Trở Về </a>
</div>
